img { max-width: 100%; }

#header { border-top: 3px solid #fdb92e; }
#header #header-left button, #header #header-left input.button { margin: 15px 0 0 10px; border: 1px solid #00a859; }
#header #header-left button span, #header #header-left input.button span { background: #00a859; }
#header #header-left #logo { padding: 10px 0; }
#header #header-right .separator { width: 1px; box-sizing: border-box; display: inline-block; margin: 0 5px; }
#header #header-right .separator:after { content: ""; position: absolute; top: 0; bottom: 0; background: #ddd; width: inherit; display: block; }
#header #header-right #social { min-height: 10px; margin-top: 5px; color: #444; text-align: center; font-size: 11px; position: relative; }
#header #header-right #social .separator { width: 2px; display: none; }
#header #header-right #social a { color: inherit; }
#header #header-right #social .block { display: inline-block; margin: 0 5px; }
#header #header-right #social .block:last-child { margin-right: 0; }
#header #header-right #pesquisa { display: table; background: #f4f4f4; width: 100%; text-align: right; margin-bottom: 10px; }
#header #header-right #pesquisa input, #header #header-right #pesquisa button, #header #header-right #pesquisa input.button { background: none; border: 0; padding: 10px 2px; display: inline-block; width: 82%; box-sizing: border-box; outline: none; }
#header #header-right #pesquisa button, #header #header-right #pesquisa input.button { color: #00f582; font-weight: bold; width: 15%; }
#header #menu { background: #00a859; }
#header #menu .dropdown-menu { background: #00753e; }
#header #menu li.active span.separator, #header #menu li.active a { background: #fdb92e; }
#header #menu span.separator, #header #menu a { padding: 10px 15px; color: #00a859; text-transform: uppercase; color: white; display: block; cursor: pointer; }
#header #menu span.separator:hover, #header #menu a:hover { background: #fdb92e; }
@media screen and (max-width: 991px) { #header #header-left img { max-width: 80%; }
  #header #header-left button, #header #header-left input.button { margin-top: 50px; }
  #header #header-right #social { text-align: left; }
  #header #header-right #social .block { margin: 10px; }
  #header #header-right #social .separator { display: block; }
  #header #header-right #social .separator:after { display: none; } }
@media screen and (min-width: 768px) { #header #header-left { padding-right: 0; }
  #header #header-left img { max-width: 100%; }
  #header #header-right { padding-right: 0; }
  #header #header-right #social .separator { display: inline-block; }
  #header #header-right #pesquisa { margin-top: 50px; } }

#slide #menu-icones-slide { background: #b32529; padding: 10px 0; }
#slide #menu-icones-slide p:last-child { margin-bottom: 0; }
#slide #menu-icones-slide img{padding: 10px 20px; vertical-align: top;}

#content { padding-top: 30px; }
#content > .container > .row { background: white; margin: 0; padding: 15px 0; }
#content > .container > .row #section [class*=module] > h3 { color: #999999; padding: 5px 0; font-size: 16px; border-bottom: 1px solid; }
#content > .container > .row #sidebar [class*=module] > h3 { background: #013d71; color: white; padding: 5px; font-size: 16px; }

#footer { padding: 20px 0 0 0; color: white; background: #00a859; }
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 { color: inherit; }
#footer [class*=module] > h1, #footer [class*=module] > h2, #footer [class*=module] > h3, #footer [class*=module] > h4, #footer [class*=module] > h5, #footer [class*=module] > h6 { margin: 0 0 20px; font-size: 16px; line-height: 16px; font-weight: bold; text-transform: uppercase; }
#footer #copy { background: #004223; padding: 10px 0; font-size: 11px; }

/**************************************************/
h1, h2, h3, h4, h5, h6 { color: #00a859; }

h1 { font-size: 28px; }

h2 { font-size: 26px; }

h3 { font-size: 24px; }

h4 { font-size: 22px; }

h5 { font-size: 20px; }

h6 { font-size: 18px; }

/***************/
.k2ItemsBlock ul { list-style: none; margin: 0; padding: 0; }
.k2ItemsBlock ul li { background: transparent; border-bottom: none; margin-bottom: 25px; }
.k2ItemsBlock ul li:after { content: ""; display: table; clear: both; visibility: hidden; }
.k2ItemsBlock ul li .moduleItemImage { float: left; margin-right: 10px; }
.k2ItemsBlock ul li .moduleItemTitle { font-size: 18px; text-transform: uppercase; color: #00a859; display: block; margin-bottom: 15px; font-weight: bold; }

/***************/
.col-xs-6 .rsform-block .formControlLabel{float: none; text-align: left;}
.col-xs-6 .rsform-block .formControls{margin-left: 0;}
.col-xs-6 .rsform-block .formControls .formBody .rsform-input-box,
.col-xs-6 .rsform-block .formControls .formBody .rsform-text-box{width: 100%;}